map: Reach
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: vulture
roundId: 90978
endTick: 1113999
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 10:18:53.2295334
...
